Subject: Explotion in progress.

From: "Fabricio Finikin" <[email-masked]>
Date: Fri, 2 Mar 2007 21:20:11 -0120

PUT THIS ONE ON YOUR HOT LIST.     
You don't saw what was happen ?
The volume of sales ACEN has exceeded all records at thursday.  
As you can see, investors finally valued the product and started to invest.     

Pick ACEN     
High $1.035  
Last sale on $0.75.   
Vol 561,673     

AC Energy would like to provide further information on business strategies and encouraging market opportunities.

A new market study from Portio Research predicts that 50% of the world's population will use cellular phones by the end of 2009. The number of mobile subscribers worldwide reached over 2 billion by the end of 2005, and is estimated to rise to 3.96 billion by 2011. AC Energy's prospective primary customer base includes every existing and potential cell phone user in this swiftly expanding market.

AC Energy is currently seeking American battery and electronics manufacturers to act as licensees for our products. Our company has secured the necessary patent applications, and we are looking forward to continued growth and prosperity as we expand the licensing of our technology worldwide.

My suggestion is to run a test major tournament using BOTS and SUT.  
If I contact customer service at (for the umpteenth time) they will tell me again they are working on it and all will be fine.  
Besides it feels better to rant on RGP than email customer support.  
> Let me give you a little advice about running your site.   
All software gets tested.  
I hope I added some value to your post. 
I hinted an earlier post that something might be very wrong with the software running larger tournaments.